@charset "utf-8";

/* CSS Document */

body * {

	outline:none;

}

body {

	margin:10px 0;

	padding:0;

	font-size:12px;

	font-family:Verdana;

	background:#000;

}

h1, h2, h3, h4, h5, h6, p, ul, li, a, span, div, img, input, select, textarea, i, em, u {
	margin:0;
	padding:0;

}
.clear {
	font-size:0;
	margin:0;
	padding:0;
	clear:both;
	line-height:0;
	height:0;
}
p {

	padding-bottom:15px;

}

h1, h2, h3, h4, h5, h6 {

	padding-bottom:5px;

}

.cornerBg {

	background:#FFF url(images/rt-corner.gif) top right no-repeat;

}

.navigation {

	list-style:none;

	overflow:hidden;

	border-bottom:2px #b80900 solid;

	padding:0 10px;

}

.navigation li {

	display:block;

	float:left;

	margin-right:3px;

}

.navigation li a {

	font-size:11px;

	font-weight:bold;

	background:#d5d5d5;

	display:block;

	color:#1e1e1e;

	text-decoration:none;

	float:left;

	padding:5px;

}

.navigation li a:hover, .navigation li a.selected {

	background:#b80900;

	color:#FFF;

}

.rfAd {

	font-size:11px;

	margin:0 10px 20px;

	text-align:left;

	width:140px;

	line-height:14px;

	border:1px #DDD solid;

	padding:5px;

	background:#fefefe;

}

.rfAd h4 {

	color:#000;

}

.rfAd h4 a {

	color:#000;

}

.rfAd p {

	color:#666;

}

.rfAd  a {

	color:#FF0000;

	text-decoration:none;

}

.ads iframe {

	margin:10px 0 0!important;

}

.filters {

	list-style:none;

	overflow:hidden;

	margin-left:10px;

}

.filters li {

	list-style:none;

	background:none;

	display:block;

	float:left;

	margin-right:5px;

}

.filters li a {

	display:block;

	float:left;

	color:#555;

	font-weight:bold;

	font-size:12px;

	text-decoration:none;

	padding:2px 5px;

}

.filters li a:hover {

	background:#b80900;

	color:#FFF;

}

.filters li label {

	font-weight:bold;

	font-size:13px;

}
